# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/pop_up_talent/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-pop-up-talent"
  spec.version       = OmniAuth::PopUpTalent::VERSION
  spec.authors       = ["Adam Pohorecki"]
  spec.email         = ["adam@pohorecki.pl"]
  spec.description   = %q{Omniauth strategy for authenticating against Pop Up Talent}
  spec.summary       = %q{Omniauth strategy for authenticating against Pop Up Talent}
  spec.homepage      = "http://git.bitsilk.com/adam/omniauth-pop-up-talent"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'omniauth-oauth2'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
